<?php
class Pampa_View_Helper_LangUrlTo {
  public function langUrlTo($path, $file_hack = FALSE) {
    $url = BASE_URL.Plugin_Language::getShort()."/".$path;
    if($file_hack){
      $url = BASE_URL.'index.php/'.Plugin_Language::getShort()."/".$path;
    }
    return $url;
  }
}